﻿span.bollino_sconto_articolo {
    background: #ff2837 none repeat scroll 0 0;
    border-radius: 50%;
    color: #ffffff;
    font-size: 12px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    /*top: 10px;*/
    width: 50px;
    display: inline-block;
    margin-left: 5px;
}

.button_container.voci_menu {
    /*right: 150px;*/
    right: 50px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 22px;
    width: 400px;
    text-align: right;
}

    .button_container.voci_menu:after {
        content: "";
    }


    .button_container.voci_menu a {
        content: "";
        height: 30px;
        width: 200px;
        position: relative;
        top: -2px;
        color: #fff;
        background-image: none;
        font-size: 1rem;
    }

/*.button_container.voci_menu.active:after {
        background-image: url(../images/icon-back.png);
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
    }*/

/*.button_container.voci_menu.active:before {
        content: "Back";
        font-size: 16px;
        color: #036;
        font-weight: 700;
        filter: drop-shadow(2px 2px 1px rgba(0,0,0,.1));
        position: absolute;
        left: -48px;
    }*/

/*.button_container.voci_menu img {
        height: 22px;
    }*/



/*.fa, .far, .fas {
    font-family: Font Awesome 5 Free !important;
}*/

#toggle:after {
    content: "";
}

#toggle span {
    background-color: #fff;
}

.risultato_invio {
    color: #E10707;
    /*font-style: italic;*/
    /*text-transform: capitalize;*/
}

.bottone {
    background-color: transparent;
    color: #fff;
    padding: 13px 19px 11px !important;
    font-size: 14px;
    border-radius: 0;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 2px solid #fff;
    box-sizing: border-box;
    word-wrap: break-word;
    position: relative;
    top: 0;
    text-decoration: none;
    font-weight: 400;
}

    .bottone.blu {
        color: #004b91;
        border: 2px solid #004b91;
    }

    .bottone:hover {
        border-color: #004b91;
        background-color: #004b91;
        color: #ffffff;
    }

    .bottone.sfondoblu {
        color: #fff;
        border: 2px solid #004b91;
        background-color: #004b91;
        font-weight: 400;
    }

        .bottone.sfondoblu:hover {
            color: #fff;
            border: 2px solid #E91514;
            background-color: #E91514;
        }

    .bottone.sfondorosso {
        color: #fff;
        border: 2px solid #E91514;
        background-color: #E91514;
        font-weight: 400;
    }

        .bottone.sfondorosso:hover {
            color: #fff;
            border: 2px solid #004b91;
            background-color: #004b91;
        }



/****RESPONSIVE****************************************/

@media (max-width:800px) {
    .wpb_single_image img.foto_top {
        padding-top: 126px;
    }
}

@media (max-width:575px) {
    .button_container.voci_menu {
        height: 55px;
        width: 125px;
        line-height: 30px;
        right: 20px;
    }

    .logo_container img {
        width: 80%;
    }
}
